<html>
	<head>
		<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
		<script src="D:/web2TB/JEE/Web2/webapp/resources/app/controller/formCtrl.js"/></script>
	</head>
	<body ng-app="myApp">
		
				<div class="col-md-1" ng-controller="formCtrl as etu">
					<div ng-repeat = 'res in etu.result'>{{res.nom}}</div>
				</div>
	</body>
</html>